# $NetBSD: squirrelmail.conf.dist,v 1.4 2002/12/31 10:49:30 chris Exp $
#
# SquirrelMail configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /squirrelmail/ "/usr/pkg/share/php/5.6/squirrelmail/"
</IfModule>

<Directory "/usr/pkg/share/php/5.6/squirrelmail">
    Options Indexes MultiViews
    AllowOverride None
    Order allow,deny
    Allow from all
</Directory>
